---
title: Protokoll Jahreshauptversammlung Open Source Ecology Germany e.V. 2023
papersize: a4
geometry: "top=2cm,bottom=2cm,left=2cm,right=2cm"
...

---

```
Datum:                  18.03.2023
Ort:                    Rollwerk Berlin-Neukölln & Online
Beginn:                 13:00 Uhr
Ende:                   16:30 Uhr (geplant)
Prokollführer:          Marcel Partap
Versammlungsleitung:    Martin Häuer
Aufzeichnungen:
	Video			<FIXME …>
```

**Anhang:**

* [Teilnehmerliste](Anwesenheitsliste.md)
* [Tätigkeitsbericht](https://gitlab.opensourceecology.de/verein/vorstand/jahresabschlussberichte/jahresabschlussbericht-2022/-/blob/main/taetigkeitsbericht.md)
* [Finanzbericht FIXME](https://gitlab.opensourceecology.de/verein/vorstand/jahresabschlussberichte/jahresabschlussbericht-2022)
* [gestellte Anträge](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues?scope=all&state=all&label_name[]=Antrag)

---

# *A* Pflichtteil
## A.1   Begrüßung, Feststellung der Beschlussfähigkeit & Genehmigung der Tagesordnung
`Zeit: 13:10 Uhr`

- Überprüfung der Technik, starten der Aufnahme
- Begrüßung und Anmoderation durch Martin
    - die Versammlung wird aufgezeichnet, Start der Aufzeichnung: 13:11 Uhr
- Beschlussfähigkeit wurde festgestellt um 13:15 Uhr
    - aktuell 18 stimmberechtigte Mitglieder und 2 Gäste

**Beschlusspunkt um 13:16 Uhr**

- Annahme der Tagesordnung
    - wurde angenommen: 18 Fürstimmen, 0 Enthaltungen, 0 Gegen
- Marcel von Martin als Protokollführer bestimmt (um 13:27 Uhr)

Alessandro Volpato (Gast) eingetroffen um 13:13 Uhr
Tasso (stimmberechtigt) eingetroffen 13:19 Uhr

## A.2   Tätigkeitsbericht 2022 (je 5min Vortrag + 5min Q&A)
`Zeit: 13:19 Uhr (in Aufnahme 0:08h)`

Diverse Erfolge in 2022:
- erstmals durchgängig Miete fürs Office bezahlt : )
- Rahden ist OpenEcoLab geworden
- Partnerschaft mit FreeCAD
- 10 neue Mitglieder
- usw., siehe vollen [Tätigkeitsbericht](https://gitlab.opensourceecology.de/verein/vorstand/jahresabschlussberichte/jahresabschlussbericht-2022/-/blob/main/taetigkeitsbericht.md)

Eric Roder wohnt der Versammlung online von 13:20 Uhr bis 13:50 Uhr bei.

### A.2.1 Überblick
### A.2.2 - OpenNanoGrid
`Zeit: 13:30 Uhr (in Aufnahme 0:19h)`

Oliver berichtet aus dem OpenEcoLab Rahden
- Überblick über aktuellen Stand des OpenNanoGrid-Projekts
- Details im [Wiki-Artikel zum ONG](https://wiki.opensourceecology.de/OpenNanoGrid)
- installierte PV-Leistung 1-3kW Peak
- „Also ich muss sagen, es ist gar nicht so einfach, den ganzen Strom auch zu verbrauchen..“
- Frage: Warum XLR-Stecker? – Gängig und günstig. Übernommen von Alex Shure's [OpenNano-socket](https://github.com/OpenNanogrid/ON-socket)
- viel Potential, kleine Geräte und Verbraucher (z.B. aus dem Camping-Bereich) an Gleichstromnetz zu erproben und ggf. anzupassen

### A.2.3 - DAPSI & CAB
`Zeit: 13:51 Uhr (in Aufnahme 0:40h)`

Lukas stellt Stand der Reviews vor.
- DIN-SPEC 3105 definiert Review-Prozess durch CAB
- Testing dieses Prozesses anhand mehrerer OSH-Projekte
- [Liste von Projekten](https://gitlab.opensourceecology.de/verein/projekte/cab) im OSEG-Gitlab
- Issue-Templates in den Gitlab-Repos sollen den Review-Prozess möglichst einfach machen
- Prozess führt durch Erfüllung der Vorgaben der DIN Spec zu besserer Dokumentation und Reproduzierbarkeit
- Mehrere Projekte haben angefragt, ob sie ein Review als Dienstleistung bekommen könnten. Dafür hält Lukas eine
  Weiterentwicklung / Professionalisierung des momentan Gitlab-Issue-basierten Workflows nötig.
- Open-Source-Hardware-Journale werden auch gerne Reviews machen.
- Open-Hardware-Observatory bietet auch Reviews an, momentan v.a. eigene Maschinen, insb. in Venezuela.

Maximilian Latzel klinkt sich mangels Netzabdeckung unterwegs um 14 Uhr aus der Online-Versammlung aus.

### A.2.4 - INTERFACER - Open Toolchain Foundation
`Zeit: 14:09 Uhr (in Aufnahme 0:58h)`

Timm berichtet zum Launch und Entwicklung der OTFN:
- kurzgefasst: Open-Source-Werkzeuge
- ursprünglicher Plan wurde durch HSU/HIWW zugesagt, dann gingen mehrere Monate ins Land bis zum endgültigen Vertragsabschluss und ersten Zahlung
- => „wir müssen uns ernsthaft überlegen, wenn wir so ein Projekt haben, mit wem wir das machen..“
- OSEG e.V. Vertragsnehmer über 96.5k€
  - Legal Budget (HSU)
  - Software Development Budget (HSU)
  - Event Budget (HIWW)
- getätigte Ausgaben
  - Verwaltungs-Overhead 14k€
  - Angestellte (2x in Teilzeit) 30k€
  - 3x Freelancer (aufgabenbezogen) 46k€
  - Eventbezogen (Speisen, Reisen etc.) 6.5k€
- Super Teamarbeit: Start ist gut gelungen, für weitere Arbeit braucht es weitere Ideen und Einnahmen (siehe OTFN-Session nach der MV)
- Verweis auf [OTFN-Webseite](https://opentoolchain.org/) und das [Forum](https://forum.opentoolchain.org/), viele gute Leute.

## A.3   Finanzbericht 2022 (vorgezogen)
`Zeit: 14:23 Uhr (in Aufnahme 1:12h)`

Nils gibt Übersicht über die Finanzen:
- (Nachwuchs bindet Aufmerksamkeit, Dank an Moe fürs aufgefangen <3)
- Aktuell hohe Geldbestände durch mehrere Projektförderungen
- Erklärung anhand Haushaltsplan 2022
- Details im Finanzbericht (kommt noch)

### A.2.5 - OSEG-IT
`Zeit: 14:57 Uhr (in Aufnahme 1:46h)`

Alexander berichtet kurz zum Stand der IT:
- [Details](https://gitlab.opensourceecology.de/verein/vorstand/jahresabschlussberichte/jahresabschlussbericht-2022/-/blob/main/taetigkeitsbericht.md#ict-infrastruktur-f%C3%BCr-osh) im Tätigkeitsbericht
- verschiedene Applikationen auf dem Test-Server ausprobiert für Buchhaltung
- Übernahme einiger Apps der r0g_agency
- weitere Suche nach IT-Partnern für gemeinsames Kubernetes (momentan Cluster mit 7 Nodes)

##       **PAUSE**
`Zeit: 15:11 Uhr (in Aufnahme 1:59h)`
bis 16 Uhr

Martin Wille hat die Versammlung in der Pause verlassen.
Lukas ist abwesend bis 17:10 Uhr.

## A.4   Bericht des Rechnungsprüfers
`Zeit: 16:23 Uhr (in Aufnahme 2:00h)`

- Aufnahme wurde wieder gestartet
- Kassenprüfer Michel Langhammer empfiehlt den Vorstand zu entlasten, verlesen durch Martin Häuer.

## A.6   Entlastung des Vorstands

**Beschlusspunkt um 16:26 Uhr**

- Vorstand entlasten?
    - wurde angenommen: 16 Fürstimmen, 0 Enthaltungen

## A.5   Haushaltsplan 2023
`Zeit: 16:28 Uhr (in Aufnahme 2:05h)`

- neuer Posten „administrativer Overhead“ in jedem Projekt (etwa 15%)
- „wir sind extrem billig“ - Verwaltung und IT für jeweils knapp 0.5k€ jährlich
- unsere Finanzmittel reichen nun aus, „Sonderprojekte“ frei zu fördern
- Geschäftsbetrieb: Haushaltsplan ist noch nicht vollständig. Die Versammlung bittet den Vorstand, diesen bis Mitte Mai nachzureichen.

**Beschlusspunkt um 16:59 Uhr**

- Haushaltsplan angenommen? (für ideell & Zweckbetrieb)
    - wurde angenommen: 15 Fürstimmen, 1 Enthaltungen

## A.7   Wahl des Vorstands
`Zeit: 17:00 Uhr (in Aufnahme 2:37h)`

### A.7.1 - Vorsitzender
Martin Häuer kandidiert, allerdings mit dem Ausblick, dass dies seine letzte Kandidatur ist.

**Beschlusspunkt um 17:05 Uhr**
- Moe als Vorsitzenden?
    - wurde angenommen: 19 Fürstimmen, 0 Enthaltungen

### A.7.2 - stellv. Vorsitzender
Alex gibt seine Kandidatur per Handzeichen bekannt.

**Beschlusspunkt um 17:14 Uhr**
- Alex als Stellvertreter?
    - wurde angenommen: 19 Fürstimmen, 0 Enthaltungen

### A.7.3 - Kassenwart
Josie kandidiert, mit Transparenz über ihre große Auslastung durchs Studium.
Verschiedentlicher Zuspruch, aus fachlichen und Gendergerechtigkeitsgründen..

**Beschlusspunkt um 17:14 Uhr**
- Josie als Kassenwart/Finanzvorstand?
    - wurde angenommen: 19 Fürstimmen, 0 Enthaltungen

17:09 Uhr, Susanne betritt den Raum.

### A.7.4 - Annahme der Wahlen
Alle drei nehmen die Wahl dankend und freudig an!

### A.8.1 Wahl des Rechnungsprüfers
`Zeit: 17:18 Uhr (in Aufnahme 2:55h)`
Michel steht momentan nicht erneut für das Amt zu Verfügung.
Sebastian Gampe meldet sich für dieses Amt, hat das bereits in der Vergangenheit gemacht.

**Beschlusspunkt um 17:21 Uhr**
- Sebastian als Kassenprüfer?
    - wurde angenommen: 18 Fürstimmen, 1 Enthaltung

### A.8.2 Annahme der Wahl
Auch Sebastian nimmt die Wahl an.

### A.9.1 Vorstandsunterstützung
Der Vorstand schlägt vor, sich durch Martin Schott, Florian Rabis und Timm Wille bei der Vorstandsarbeit (Verwaltung von Accounts, Prüfung von Buchhaltungsdaten etc.) unterstützen zu lassen und bittet um die notwendige datenschutzrechtliche Freigabe.

**Beschlusspunkt um 17:29 Uhr**
- Freigabe für den Vorstand zur Datenfreigabe an Mitwirkende zur Vorstandsunterstützung
    - wurde angenommen: 18 Fürstimmen, 0 Enthaltungen

# *B* Satzungsgemäß gestellte Anträge / Ankündigungen des Vorstands (je 5min Vortrag + 5min Q&A)
`Zeit: 17:33 Uhr (in Aufnahme 3:08h)`

## B.0   Verbesserungen an der OSEG Vereinsverwaltung, Fokus Finanzen/Haushaltsplan (Midijob)
Martin Häuer verliest stellvertretend für Martin Schott den [Vorschlag](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues/4).

## B.1   Verwendung des „Administrative Overhead“
Der Vorstandsvorsitzende stellt den [Vorschlag](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues/2) vor, wie mit den Mitteln aus dem Administrative Overhead umgegangen werden soll.

## B.2   Vereinsinterne Kommunikation auf Matrix / Element verlagern
Im Raum steht eine schrittweise Migration zu Matrix, siehe [Vorschlag](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues/3). Grund vor allem die Verschlüsselung für Gruppen. Über Telegram-Matrix-Brücken könnten wir schrittweise umziehen, Community-Gruppen bei Telegram belassen.

Vorschlag von Bastian: erstmal die vorstandsinterne Kommunikation umziehen und Erfahrungen sammeln.
Vorschlag von Timm: VereinsSpace beim [Matrix-Server](https://vow.chat/) des [Verbund Offener Werkstätten](https://offene-werkstaetten.org/) starten und bridgen.

Auf Timmis unnachgiebiges Quengeln wird ein Meinungsbild dazu eingeholt.

**Meinungsbild um 18:02 Uhr**
- Stimmungsbild: Chats von Vorstand, Finanzen, Verwaltung auf VOW-Matrix-Server umziehen + 1 Community-Chat zum Testen (Bridge)
    - wurde angenommen: 18 Fürstimmen, 1 Enthaltung

## B.3  Mitgliedschaft beim FabCity Hamburg e.V. 
`Zeit: 18:03 Uhr (in Aufnahme 3:38h)`

Timm Wille stellt einen [Antrag auf Beitritt](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues/5) zur [FabCity Hamburg e.V.](https://www.fabcity.hamburg/de/fabcity/association/) unter der Vorraussetzung, dass der Mitgliedsbeitrag unter 500€ liegt.

**Beschlusspunkt um 18:14 Uhr**
- OSEGeV soll Mitglied werden beim Fabcity Hamburg eV werden (vorausgesetzt, dass es <500€ Jahresbeitrag sind)
    - wurde angenommen: 13 Fürstimmen, 4 Enthaltungen

Bene verlässt die Versammlung um 18:13 Uhr.

## Abschluss der Versammlung und Beendigung der Aufnahme
`Zeit: 18:18 Uhr (in Aufnahme 3:53h)`

- Vielen Dank an alle TeilnehmerInnen!
- Es war wieder wunderbar inspirierend und ermutigend!
- Auf ein weiteres Jahr, in dem wir Open Source in allen Ecken und Winkeln vorantreiben ; )
