---
title: OSEGeV Jahreshauptversammlung
subtitle: März 2023 - Hybrid
date: 18.03.2023
...

| Thema | Beschreibung |
| ------ | ------ |
| Datum | 18. März 2023 13:00 Uhr|
| Anwesende: | siehe [Anwesenheitsliste](Anwesenheitsliste.md) |
| Protokollführung: | TBD |
| Rechenschaftsbericht: | ja |
| Satzungsänderung: | nein  |
| Wahlen: | ja |
| Anträge: | nein |

## Zugang

### Abstimmungen

Zur Abstimmung gibt es eine Telegram-Gruppe. Bitte tretet dieser bis zur Versammlung bei, wenn Ihr an den Abstimmungen teilnehmen wollt, meldet Euch bitte bei uns während der MV (oder nutzt den Link aus der Einladungs-Mail)

### Online

[https://meet.openculture.agency/r/OSEGeV-MV](https://meet.openculture.agency/r/OSEGeV-MV)\
Zugangscode: 167686

### vor Ort

Die Veranstaltung findet in der Werkstatt unseres Partners [Rollwerk](https://rollwerk.berlin/) statt.

Von der U Boddinstraße kommt Ihr [folgendermaßen](https://www.openstreetmap.org/directions?engine=graphhopper_foot&route=52.48042%2C13.42518%3B52.47915%2C13.43233#map=17/52.47950/13.42898) dorthin:

![715m Fußweg](images/anfahrt-rollwerk.png)\

\newpage

## Tagesordnung

### Plan

**Start: 13h CET**

| ID    | Tagesordnungspunkt                                                            | Art               | Zeit [min] | Startzeit |
|-------|-------------------------------------------------------------------------------|-------------------|------------|-----------|
|       | **Eintrudeln**                                                                    |                   | 30         | **12:30:00**  |
| **A**     | **Geplanter Pflichtteil**                                                         |                   |            |           |
| A.1   | Begrüßung, Feststellung der Beschlussfähigkeit & Genehmigung der Tagesordnung | **!**    | 10         | **13:00:00**  |
| A.2   | Tätigkeitsbericht 2022 (5min Vortrag + 5min Q&A)                              |                   |            |           |
| A.2.1 | Überblick                                                                     | Q&A | 10         | 13:10:00  |
| A.2.2 | OpenNanoGrid                                                                  | Q&A | 10         | 13:20:00  |
| A.2.3 | DAPSI & CAB                                                                   | Q&A | 10         | 13:30:00  |
| A.2.4 | Interfacer                                                                    | Q&A | 10         | 13:40:00  |
| A.2.5 | OSEG-IT                                                                       | Q&A | 10         | 13:50:00  |
|       | **PAUSE**                                                                         |                   | 20         | **14:00:00**  |
| A.3   | Finanzbericht 2022                                                            | Q&A | 20         | 14:20:00  |
| A.4   | Bericht des Rechnungsprüfers                                                  | Q&A | 5          | 14:40:00  |
| A.5   | Haushaltsplan 2022                                                            | Q&A | 20         | 14:45:00  |
| A.6   | Entlastung des Vorstands                                                      | **!**    | 5          | 15:05:00  |
| A.7   | Wahl des Vorstands                                                            |                   | 15         | 15:10:00  |
| A.7.1 | Vorsitzender                                                                  | **!**    |            |           |
| A.7.2 | stellv. Vorsitzender                                                          | **!**    |            |           |
| A.7.3 | Kassenwart                                                                    | **!**    |            |           |
| A.7.4 | Annahme der Wahlen                                                            | Q&A                  |            |           |
| A.8.1 | Wahl des Rechnungsprüfers                                                     | **!**    | 5          | 15:25:00  |
| A.8.2 | Annahme der Wahl                                                              |                   |            |           |
| A.9.1 | Wahl der Vorstandsunterstützung                                               | **!**    | 15         | 15:30:00  |
| A.9.2 | Annahme der Wahl                                                              |                   |            |           |
|       | **PAUSE**                                                                         |                   | 45         | **15:45:00**  |
| **B**     | **Satzungsgemäß gestellte Anträge (5min Vortrag + 5min Q&A)**                     |                   |            |           |
| B.1   | Verwendung Admin. Overhead                                                    | Q&A | 10         | **16:30:00**  |
|       | …                                                                             |                   |            |           |
|       | **PAUSE**                                                                         |                   | 20         | **16:40:00**  |
| **C**     | **Strategie-Workshops**                                                           |                   | 60         | **17:00:00**  |
|       | CAB                                                                           |                   |            |           |
|       | OSEG-IT                                                                       |                   |            |           |
|       | Vorstand                                                                      |                   |            |           |
|       | Funding                                                                       |                   |            |           |
|       | Kommunikation                                                                 |

**voraussichtliches Ende: ca. 18:00h CET** (davon ~1½h Pause)

Legende:

**!** = Beschlusspunkt\
Q&A = Besprechungspunkt

### Anträge (B)

bitte rechtzeitig (circa 2 Wochen vorher in schriftlicher Form (bspw. als neues Issue [hier](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues)))

- [Verwendung des Administrative Overhead](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues/2)

### Workshopteil (C)

Die Angebote finden parallell statt.
Hier seht ihr ein paar Vorschläge, doch die sind nicht in Stein gemeißelt.
Nach einer kurzen Präsentation folgen dann Diskussion und weiterer Austausch.
Falls Ihr ein Thema einbringen wollt, dann meldet euch bitte bei uns!
Einen genauen Plan erstellen wir noch je nachdem welche Ideen und Vorträge eintrudeln.

Jedes Thema findet parallel statt; wir setzen mal grob 1h an; jede Gruppe kann aber natürlich so lang zusammensitzen, wie sie mag.

Folgende Themen wurden bereits vorgeschlagen; Moderation legen wir direkt nach der MV fest. Es ist natürlich auch möglich, die Workshops wann anders abzuhalten, falls das besser für die Beteiligten passt :)

- Roadmap Confirmity Assessment Body (CAB)
- Roadmap OSEG-IT
- Strategische Planung des Vorstandes
- Roadmap Funding
- Strategische Planung von Kommunikation & PR

## Anschlussveranstaltung

Die Veranstaltung wird fließend in eine Party übergehen :)

