# MV März 2023 - Hybrid

| Thema | Beschreibung |
| ------ | ------ |
| Datum | 18. März 2023 13:00 Uhr|
| Anwesende: | siehe [Anwesenheitsliste](https://md.opensourceecology.de/Anwesenheit-MV-2023?both) |
| Protokollführung: | TBD |
| Rechenschaftsbericht: | ja |
| Satzungsänderung: | nein  |
| Wahlen: | ja |
| Anträge: | nein |

## Zugang

### Abstimmungen

Zur Abstimmung gibt es eine Telegram-Gruppe, der Einladungslink wurde per Mail verschickt. Bitte tretet dieser bis zur Versammlung bei, wenn Ihr an den Abstimmungen teilnehmen wollt.

### vor Ort

Die Veranstaltung findet in der Werkstatt unseres Partners [Rollwerk](https://rollwerk.berlin/) statt.

Von der U Boddinstraße kommt Ihr [folgendermaßen](https://www.openstreetmap.org/directions?engine=graphhopper_foot&route=52.48042%2C13.42518%3B52.47915%2C13.43233#map=17/52.47950/13.42898) dorthin (habt Ihr auch per Mail bekommen):

![715m Fußweg](images/anfahrt-rollwerk.png)

### Online

[https://meet.openculture.agency/r/OSEGeV-MV](https://meet.openculture.agency/r/OSEGeV-MV) (Zugangscode via Mail)

## Tagesordnung

### Plan

**Start: 13h CET**

| ID    | Tagesordnungspunkt                                                            | Art                | Zeit [min] | Startzeit |
|-------|-------------------------------------------------------------------------------|--------------------|------------|-----------|
|       | Eintrudeln                                                                    |                    | 30         | 12:30:00  |
| **A** | **Geplanter Pflichtteil**                                                     |                    |            |           |
| A.1   | Begrüßung, Feststellung der Beschlussfähigkeit & Genehmigung der Tagesordnung | **Beschlusspunkt** | 10         | 13:00:00  |
| A.2   | Tätigkeitsbericht 2022 (5min Vortrag + 5min Q&A)                              |                    |            | 13:10:00  |
| A.2.1 | Überblick                                                                     | Besprechungspunkt  | 10         | 13:10:00  |
| A.2.2 | - OpenNanoGrid                                                                | Besprechungspunkt  | 10         | 13:20:00  |
| A.2.3 | - DAPSI & CAB                                                                 | Besprechungspunkt  | 10         | 13:30:00  |
| A.2.4 | - INTERFACER - Open Toolchain Foundation                                      | Besprechungspunkt  | 10         | 13:40:00  |
| A.2.5 | - OSEG-IT                                                                     | Besprechungspunkt  | 10         | 13:50:00  |
| A.3   | Finanzbericht 2022                                                            | Besprechungspunkt  | 20         | 14:00:00  |
|       | **PAUSE**                                                                     |                    | 20         | 14:20:00  |
| A.4   | Bericht des Rechnungsprüfers                                                  | Besprechungspunkt  | 5          | 14:40:00  |
| A.5   | Haushaltsplan 2023                                                            | Besprechungspunkt  | 20         | 14:45:00  |
| A.6   | Entlastung des Vorstands                                                      | **Beschlusspunkt** | 5          | 15:05:00  |
| A.7   | Wahl des Vorstands                                                            |                    | 15         | 15:10:00  |
| A.7.1 | - Vorsitzender                                                                | **Beschlusspunkt** |            | 15:25:00  |
| A.7.2 | - stellv. Vorsitzender                                                        | **Beschlusspunkt** |            | 15:25:00  |
| A.7.3 | - Kassenwart                                                                  | **Beschlusspunkt** |            | 15:25:00  |
| A.7.4 | - Annahme der Wahlen                                                          | Besprechungspunkt  |            | 15:25:00  |
| A.8.1 | Wahl des Rechnungsprüfers                                                     | **Beschlusspunkt** | 5          | 15:25:00  |
| A.8.2 | Annahme der Wahl                                                              |                    |            | 15:30:00  |
| A.9.1 | Wahl der Vorstandsunterstützung                                               | **Beschlusspunkt** | 15         | 15:30:00  |
| A.9.2 | Annahme der Wahl                                                              |                    |            | 15:45:00  |
|       | **PAUSE**                                                                     | Essen              | 45         | 15:45:00  |
| **B** | **Satzungsgemäß gestellte Anträge** (5min Vortrag + 5min Q&A)                 |                    |            | 16:30:00  |
| B.1   | Verwendung Admin. Overhead                                                    | Besprechungspunkt  | 10         | 16:30:00  |
| B.2   | Vereinsinterne Kommunikation auf Element verlagern                            | Besprechungspunkt  | 10         | 16:40:00  |
|       | …                                                                             |                    |            | 16:50:00  |
|       | **PAUSE**                                                                     |                    | 20         | 16:50:00  |
| **C** | **Strategie-Workshops**                                                       |                    | 60         | 17:10:00  |
|       | CAB                                                                           |                    |            |           |
|       | OSEG-IT                                                                       |                    |            |           |
|       | Vorstand                                                                      |                    |            |           |
|       | Funding                                                                       |                    |            |           |
|       | (Außen-)Kommunikation                                                         |                    |            |           |
| **D** | **Interfacer Event**                                                          |                    |            | 18:30:00  |
| **E** | **After-Party**                                                               |                    |            | 21:00:00  |

**voraussichtliches Ende der Versammlung: ca. 18:30h CET** (davon ~1½h Pause und aktuell 20min Puffer)

### Anträge (B)

bitte rechtzeitig (circa 2 Wochen vorher in schriftlicher Form (bspw. als neues Issue [hier](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues)))

- [Verwendung des Administrative Overhead](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues/2)
- [Vereinsinterne Kommunikation auf Element verlagern](https://gitlab.opensourceecology.de/verein/mitgliederversammlung/mv-maerz-2023/-/issues/3)

### Workshopteil (C)

Die Angebote finden parallell statt.
Hier seht ihr ein paar Vorschläge, doch die sind nicht in Stein gemeißelt.
Nach einer kurzen Präsentation folgen dann Diskussion und weiterer Austausch.
Falls Ihr ein Thema einbringen wollt, dann meldet euch bitte bei uns!
Einen genauen Plan erstellen wir noch je nachdem welche Ideen und Vorträge eintrudeln.

Jedes Thema findet parallel statt; wir setzen mal grob 1h an; jede Gruppe kann aber natürlich so lang zusammensitzen, wie sie mag.

Folgende Themen wurden bereits vorgeschlagen; Moderation legen wir direkt nach der MV fest. Es ist natürlich auch möglich, die Workshops wann anders abzuhalten, falls das besser für die Beteiligten passt :)

- Roadmap Confirmity Assessment Body (CAB)
- Roadmap OSEG-IT
- Strategische Planung des Vorstandes
- Roadmap Funding
- Strategische Planung von Kommunikation & PR

## Anschlussveranstaltung

Die Veranstaltung wird fließend in eine Party übergehen :)

